//
// Copyright 2000 Macromedia, Inc. All rights reserved.
// ----------------------------------------------------
//
// Flash Text.js
//
// See Commands/Flash Text.js for implementation of
// Insert Flash Text object
//

//
// ---- Object API ---
//
function objectTag()
{
  var flashButtonCmdURL, flashButtonDoc, retVal, theURL;
  if (!dw.getDocumentPath("document"))
  {
    alert(MSG_PleaseSaveDocument);
	return "";
  }
  retVal = callCommand("Flash Text");
  return "";
}